Bug 688967 - kdebase-workspace (Plasma): Notification size increases randomly and can't be restored
Summary: kdebase-workspace (Plasma): Notification size increases randomly and can't be...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-workspace
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-18 17:16 UTC by Gabriel Ramirez
Modified: 2011-04-01 18:23 UTC (History)
9 users (show)

Fixed In Version: kdevelop-php-1.2.0-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-01 18:23:13 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 265757 None None None Never

Description Gabriel Ramirez 2011-03-18 17:16:25 UTC
Description of problem:
Just after login, notifications have the default size. After receiving few
notifications from kopete , their horizontal size will increase so the notification window is 80 % of the width of the screen.


Version-Release number of selected component (if applicable):

kdebase-workspace-4.6.1-0.3.fc14.i686

How reproducible:

Sometimes

 this https://bugs.kde.org/show_bug.cgi?id=265757 it's the bug upstream and contains a fix for kde-4.6.2 , can backport the commit https://bugs.kde.org/show_bug.cgi?id=265757#c10 ??


thanks, 


Gabriel

Comment 2 Fedora Update System 2011-03-24 18:09:17 UTC
kdebase-workspace-4.6.1-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kdebase-workspace-4.6.1-4.fc15

Comment 3 Fedora Update System 2011-03-24 18:32:02 UTC
kdevelop-php-1.2.0-2.fc14, veusz-1.9-2.fc14.1, sems-1.3.1-4.fc14.1, calibre-0.7.38-5.fc14, kde-i18n-3.5.10-14.fc14, PyKDE-3.16.6-7.fc14, PyQt-3.18.1-8.fc14, PyQt4-4.8.3-2.fc14, PyQwt-5.2.0-10.fc14, akonadi-1.5.1-1.fc14, attica-0.2.0-1.fc14, avogadro-1.0.1-11.fc14, digikam-1.9.0-1.fc14, kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2, kde-plasma-yawp-0.3.6-1.fc14.2, kdeaccessibility-4.6.1-1.fc14, kdeadmin-4.6.1-1.fc14, kdeartwork-4.6.1-1.fc14, kdebase-4.6.1-3.fc14, kdebase-runtime-4.6.1-1.fc14, kdebase-workspace-4.6.1-2.fc14, kdebindings-4.6.1-1.fc14, kdeedu-4.6.1-2.fc14, kdegames-4.6.1-1.fc14, kdegraphics-4.6.1-1.fc14, kdemultimedia-4.6.1-1.fc14, kdenetwork-4.6.1-2.fc14, kdepim-4.4.10-2.fc14, kdepim-runtime-4.4.10-2.fc14, kdepimlibs-4.6.1-1.fc14, kdeplasma-addons-4.6.1-1.fc14, kdesdk-4.6.1-1.fc14, kdetoys-4.6.1-1.fc14, kdevelop-4.2.0-2.fc14, kdevplatform-1.2.0-3.fc14, kipi-plugins-1.9.0-1.fc14, koffice-2.3.3-1.fc14, konq-plugins-4.6.1-1.fc14, kphotoalbum-4.1.1-7.fc14, ktorrent-4.1.0-1.fc14, libktorrent-1.1.0-1.fc14, nepomukcontroller-0.2-4.fc14, oxygen-icon-theme-4.6.1-1.fc14, phonon-4.4.4-2.fc14, phonon-backend-gstreamer-4.4.4-2.fc14, phonon-backend-xine-4.4.4-3.fc14, polkit-kde-0.99.0-2.fc14, polkit-qt-0.99.0-2.fc14, qedje-0.4.0-8.fc14, qgis-1.6.0-3.fc14.1, qscintilla-2.4.6-2.fc14, qzion-0.4.0-10.fc14, shared-desktop-ontologies-0.6.0-1.fc14, sip-4.12.1-4.fc14, soprano-2.6.0-2.fc14, kde-l10n-4.6.1-1.fc14.1, kdegames3-3.5.10-9.fc14, kdelibs-4.6.1-5.fc14, kdeutils-4.6.1-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kdevelop-php-1.2.0-2.fc14,veusz-1.9-2.fc14.1,sems-1.3.1-4.fc14.1,kde-l10n-4.6.1-1.fc14.1,kdegames3-3.5.10-9.fc14,kde-i18n-3.5.10-14.fc14,PyKDE-3.16.6-7.fc14,PyQt-3.18.1-8.fc14,PyQt4-4.8.3-2.fc14,PyQwt-5.2.0-10.fc14,akonadi-1.5.1-1.fc14,attica-0.2.0-1.fc14,avogadro-1.0.1-11.fc14,calibre-0.7.38-5.fc14,digikam-1.9.0-1.fc14,kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2,kde-plasma-yawp-0.3.6-1.fc14.2,kdeaccessibility-4.6.1-1.fc14,kdeadmin-4.6.1-1.fc14,kdeartwork-4.6.1-1.fc14,kdebase-4.6.1-3.fc14,kdebase-runtime-4.6.1-1.fc14,kdebase-workspace-4.6.1-2.fc14,kdebindings-4.6.1-1.fc14,kdeedu-4.6.1-2.fc14,kdegames-4.6.1-1.fc14,kdegraphics-4.6.1-1.fc14,kdelibs-4.6.1-5.fc14,kdemultimedia-4.6.1-1.fc14,kdenetwork-4.6.1-2.fc14,kdepim-4.4.10-2.fc14,kdepim-runtime-4.4.10-2.fc14,kdepimlibs-4.6.1-1.fc14,kdeplasma-addons-4.6.1-1.fc14,kdesdk-4.6.1-1.fc14,kdetoys-4.6.1-1.fc14,kdeutils-4.6.1-2.fc14,kdevelop-4.2.0-2.fc14,kdevplatform-1.2.0-3.fc14,kipi-plugins-1.9.0-1.fc14,koffice-2.3.3-1.fc14,konq-plugins-4.6.1-1.fc14,kphotoalbum-4.1.1-7.fc14,ktorrent-4.1.0-1.fc14,libktorrent-1.1.0-1.fc14,nepomukcontroller-0.2-4.fc14,oxygen-icon-theme-4.6.1-1.fc14,phonon-4.4.4-2.fc14,phonon-backend-gstreamer-4.4.4-2.fc14,phonon-backend-xine-4.4.4-3.fc14,polkit-kde-0.99.0-2.fc14,polkit-qt-0.99.0-2.fc14,qedje-0.4.0-8.fc14,qgis-1.6.0-3.fc14.1,qscintilla-2.4.6-2.fc14,qzion-0.4.0-10.fc14,shared-desktop-ontologies-0.6.0-1.fc14,sip-4.12.1-4.fc14,soprano-2.6.0-2.fc14

Comment 4 Fedora Update System 2011-03-27 20:41:02 UTC
telepathy-glib-0.14.1-1.fc15, telepathy-logger-0.2.6-1.fc15, pidgin-2.7.11-2.fc15, NetworkManager-openconnect-0.8.1-7.git20110326.fc15, openconnect-3.01-2.fc15, evolution-2.91.92-2.fc15, kdebase-workspace-4.6.1-5.fc15, geoclue-0.12.0-7.fc15, krb5-auth-dialog-2.91.91-3.fc15, NetworkManager-openvpn-0.8.995-1.fc15, NetworkManager-vpnc-0.8.996-2.fc15, NetworkManager-0.8.997-4.git20110325.fc15, control-center-2.91.92-3.fc15, epiphany-2.91.92-2.fc15, tracker-0.10.3-3.fc15, kdebase-runtime-4.6.1-3.fc15, gnome-shell-2.91.92-3.fc15, NetworkManager-pptp-0.8.995-1.fc15, liferea-1.6.5-4.fc15, claws-mail-3.7.8-7.fc15, libsocialweb-0.25.11-3.fc15, kde-plasma-networkmanagement-0.9-0.44.20110323.fc15, empathy-2.91.92-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pidgin-2.7.11-2.fc15,telepathy-glib-0.14.1-1.fc15,telepathy-logger-0.2.6-1.fc15,libsocialweb-0.25.11-3.fc15,kdebase-runtime-4.6.1-3.fc15,epiphany-2.91.92-2.fc15,evolution-2.91.92-2.fc15,control-center-2.91.92-3.fc15,kde-plasma-networkmanagement-0.9-0.44.20110323.fc15,kdebase-workspace-4.6.1-5.fc15,empathy-2.91.92-2.fc15,geoclue-0.12.0-7.fc15,krb5-auth-dialog-2.91.91-3.fc15,gnome-shell-2.91.92-3.fc15,NetworkManager-openvpn-0.8.995-1.fc15,NetworkManager-vpnc-0.8.996-2.fc15,NetworkManager-0.8.997-4.git20110325.fc15,tracker-0.10.3-3.fc15,NetworkManager-pptp-0.8.995-1.fc15,NetworkManager-openconnect-0.8.1-7.git20110326.fc15,openconnect-3.01-2.fc15,liferea-1.6.5-4.fc15,claws-mail-3.7.8-7.fc15

Comment 5 Fedora Update System 2011-03-28 06:10:06 UTC
telepathy-glib-0.14.1-1.fc15, telepathy-logger-0.2.6-1.fc15, pidgin-2.7.11-2.fc15, NetworkManager-openconnect-0.8.1-7.git20110326.fc15, openconnect-3.01-2.fc15, evolution-2.91.92-2.fc15, kdebase-workspace-4.6.1-5.fc15, geoclue-0.12.0-7.fc15, krb5-auth-dialog-2.91.91-3.fc15, NetworkManager-openvpn-0.8.995-1.fc15, NetworkManager-vpnc-0.8.996-2.fc15, NetworkManager-0.8.997-4.git20110325.fc15, control-center-2.91.92-3.fc15, epiphany-2.91.92-2.fc15, tracker-0.10.3-3.fc15, kdebase-runtime-4.6.1-3.fc15, gnome-shell-2.91.92-3.fc15, NetworkManager-pptp-0.8.995-1.fc15, liferea-1.6.5-4.fc15, claws-mail-3.7.8-7.fc15, libsocialweb-0.25.11-3.fc15, kde-plasma-networkmanagement-0.9-0.44.20110323.fc15, nntpgrab-0.6.91-4.fc15, NetworkManager-openswan-0.8.0-9.20100411git.fc15, empathy-2.91.92-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-30 19:57:33 UTC
Package kdevelop-php-1.2.0-2.fc14, veusz-1.9-2.fc14.1, sems-1.3.1-4.fc14.1, calibre-0.7.38-5.fc14, kde-i18n-3.5.10-14.fc14, PyKDE-3.16.6-7.fc14, PyQt-3.18.1-8.fc14, PyQt4-4.8.3-2.fc14, PyQwt-5.2.0-10.fc14, akonadi-1.5.1-1.fc14, attica-0.2.0-1.fc14, avogadro-1.0.1-11.fc14, digikam-1.9.0-1.fc14, kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2, kde-plasma-yawp-0.3.6-1.fc14.2, kdeaccessibility-4.6.1-1.fc14, kdeadmin-4.6.1-1.fc14, kdeartwork-4.6.1-1.fc14, kdebase-4.6.1-3.fc14, kdebase-runtime-4.6.1-1.fc14, kdeedu-4.6.1-2.fc14, kdegames-4.6.1-1.fc14, kdegraphics-4.6.1-1.fc14, kdemultimedia-4.6.1-1.fc14, kdenetwork-4.6.1-2.fc14, kdepim-4.4.10-2.fc14, kdepim-runtime-4.4.10-2.fc14, kdepimlibs-4.6.1-1.fc14, kdeplasma-addons-4.6.1-1.fc14, kdesdk-4.6.1-1.fc14, kdetoys-4.6.1-1.fc14, kdevelop-4.2.0-2.fc14, kdevplatform-1.2.0-3.fc14, kipi-plugins-1.9.0-1.fc14, koffice-2.3.3-1.fc14, konq-plugins-4.6.1-1.fc14, kphotoalbum-4.1.1-7.fc14, ktorrent-4.1.0-1.fc14, libktorrent-1.1.0-1.fc14, nepomukcontroller-0.2-4.fc14, oxygen-icon-theme-4.6.1-1.fc14, phonon-4.4.4-2.fc14, phonon-backend-gstreamer-4.4.4-2.fc14, phonon-backend-xine-4.4.4-3.fc14, polkit-kde-0.99.0-2.fc14, polkit-qt-0.99.0-2.fc14, qedje-0.4.0-8.fc14, qgis-1.6.0-3.fc14.1, qscintilla-2.4.6-2.fc14, qzion-0.4.0-10.fc14, shared-desktop-ontologies-0.6.0-1.fc14, sip-4.12.1-4.fc14, soprano-2.6.0-2.fc14, kde-l10n-4.6.1-1.fc14.1, kdegames3-3.5.10-9.fc14, kdebase-workspace-4.6.1-5.fc14, kdebindings-4.6.1-2.fc14, kdelibs-4.6.1-5.fc14, kdeutils-4.6.1-2.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdevelop-php-1.2.0-2.fc14 veusz-1.9-2.fc14.1 sems-1.3.1-4.fc14.1 calibre-0.7.38-5.fc14 kde-i18n-3.5.10-14.fc14 PyKDE-3.16.6-7.fc14 PyQt-3.18.1-8.fc14 PyQt4-4.8.3-2.fc14 PyQwt-5.2.0-10.fc14 akonadi-1.5.1-1.fc14 attica-0.2.0-1.fc14 avogadro-1.0.1-11.fc14 digikam-1.9.0-1.fc14 kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2 kde-plasma-yawp-0.3.6-1.fc14.2 kdeaccessibility-4.6.1-1.fc14 kdeadmin-4.6.1-1.fc14 kdeartwork-4.6.1-1.fc14 kdebase-4.6.1-3.fc14 kdebase-runtime-4.6.1-1.fc14 kdeedu-4.6.1-2.fc14 kdegames-4.6.1-1.fc14 kdegraphics-4.6.1-1.fc14 kdemultimedia-4.6.1-1.fc14 kdenetwork-4.6.1-2.fc14 kdepim-4.4.10-2.fc14 kdepim-runtime-4.4.10-2.fc14 kdepimlibs-4.6.1-1.fc14 kdeplasma-addons-4.6.1-1.fc14 kdesdk-4.6.1-1.fc14 kdetoys-4.6.1-1.fc14 kdevelop-4.2.0-2.fc14 kdevplatform-1.2.0-3.fc14 kipi-plugins-1.9.0-1.fc14 koffice-2.3.3-1.fc14 konq-plugins-4.6.1-1.fc14 kphotoalbum-4.1.1-7.fc14 ktorrent-4.1.0-1.fc14 libktorrent-1.1.0-1.fc14 nepomukcontroller-0.2-4.fc14 oxygen-icon-theme-4.6.1-1.fc14 phonon-4.4.4-2.fc14 phonon-backend-gstreamer-4.4.4-2.fc14 phonon-backend-xine-4.4.4-3.fc14 polkit-kde-0.99.0-2.fc14 polkit-qt-0.99.0-2.fc14 qedje-0.4.0-8.fc14 qgis-1.6.0-3.fc14.1 qscintilla-2.4.6-2.fc14 qzion-0.4.0-10.fc14 shared-desktop-ontologies-0.6.0-1.fc14 sip-4.12.1-4.fc14 soprano-2.6.0-2.fc14 kde-l10n-4.6.1-1.fc14.1 kdegames3-3.5.10-9.fc14 kdebase-workspace-4.6.1-5.fc14 kdebindings-4.6.1-2.fc14 kdelibs-4.6.1-5.fc14 kdeutils-4.6.1-2.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/kdevelop-php-1.2.0-2.fc14,veusz-1.9-2.fc14.1,sems-1.3.1-4.fc14.1,kde-l10n-4.6.1-1.fc14.1,kdegames3-3.5.10-9.fc14,kde-i18n-3.5.10-14.fc14,PyKDE-3.16.6-7.fc14,PyQt-3.18.1-8.fc14,PyQt4-4.8.3-2.fc14,PyQwt-5.2.0-10.fc14,akonadi-1.5.1-1.fc14,attica-0.2.0-1.fc14,avogadro-1.0.1-11.fc14,calibre-0.7.38-5.fc14,digikam-1.9.0-1.fc14,kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2,kde-plasma-yawp-0.3.6-1.fc14.2,kdeaccessibility-4.6.1-1.fc14,kdeadmin-4.6.1-1.fc14,kdeartwork-4.6.1-1.fc14,kdebase-4.6.1-3.fc14,kdebase-runtime-4.6.1-1.fc14,kdebase-workspace-4.6.1-5.fc14,kdebindings-4.6.1-2.fc14,kdeedu-4.6.1-2.fc14,kdegames-4.6.1-1.fc14,kdegraphics-4.6.1-1.fc14,kdelibs-4.6.1-5.fc14,kdemultimedia-4.6.1-1.fc14,kdenetwork-4.6.1-2.fc14,kdepim-4.4.10-2.fc14,kdepim-runtime-4.4.10-2.fc14,kdepimlibs-4.6.1-1.fc14,kdeplasma-addons-4.6.1-1.fc14,kdesdk-4.6.1-1.fc14,kdetoys-4.6.1-1.fc14,kdeutils-4.6.1-2.fc14,kdevelop-4.2.0-2.fc14,kdevplatform-1.2.0-3.fc14,kipi-plugins-1.9.0-1.fc14,koffice-2.3.3-1.fc14,konq-plugins-4.6.1-1.fc14,kphotoalbum-4.1.1-7.fc14,ktorrent-4.1.0-1.fc14,libktorrent-1.1.0-1.fc14,nepomukcontroller-0.2-4.fc14,oxygen-icon-theme-4.6.1-1.fc14,phonon-4.4.4-2.fc14,phonon-backend-gstreamer-4.4.4-2.fc14,phonon-backend-xine-4.4.4-3.fc14,polkit-kde-0.99.0-2.fc14,polkit-qt-0.99.0-2.fc14,qedje-0.4.0-8.fc14,qgis-1.6.0-3.fc14.1,qscintilla-2.4.6-2.fc14,qzion-0.4.0-10.fc14,shared-desktop-ontologies-0.6.0-1.fc14,sip-4.12.1-4.fc14,soprano-2.6.0-2.fc14
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-04-01 18:22:16 UTC
kdevelop-php-1.2.0-2.fc14, veusz-1.9-2.fc14.1, sems-1.3.1-4.fc14.1, calibre-0.7.38-5.fc14, kde-i18n-3.5.10-14.fc14, PyKDE-3.16.6-7.fc14, PyQt-3.18.1-8.fc14, PyQt4-4.8.3-2.fc14, PyQwt-5.2.0-10.fc14, akonadi-1.5.1-1.fc14, attica-0.2.0-1.fc14, avogadro-1.0.1-11.fc14, digikam-1.9.0-1.fc14, kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2, kde-plasma-yawp-0.3.6-1.fc14.2, kdeaccessibility-4.6.1-1.fc14, kdeadmin-4.6.1-1.fc14, kdeartwork-4.6.1-1.fc14, kdebase-4.6.1-3.fc14, kdebase-runtime-4.6.1-1.fc14, kdeedu-4.6.1-2.fc14, kdegames-4.6.1-1.fc14, kdegraphics-4.6.1-1.fc14, kdemultimedia-4.6.1-1.fc14, kdenetwork-4.6.1-2.fc14, kdepim-4.4.10-2.fc14, kdepim-runtime-4.4.10-2.fc14, kdepimlibs-4.6.1-1.fc14, kdeplasma-addons-4.6.1-1.fc14, kdesdk-4.6.1-1.fc14, kdetoys-4.6.1-1.fc14, kdevelop-4.2.0-2.fc14, kdevplatform-1.2.0-3.fc14, kipi-plugins-1.9.0-1.fc14, koffice-2.3.3-1.fc14, konq-plugins-4.6.1-1.fc14, kphotoalbum-4.1.1-7.fc14, ktorrent-4.1.0-1.fc14, libktorrent-1.1.0-1.fc14, nepomukcontroller-0.2-4.fc14, oxygen-icon-theme-4.6.1-1.fc14, phonon-4.4.4-2.fc14, phonon-backend-gstreamer-4.4.4-2.fc14, phonon-backend-xine-4.4.4-3.fc14, polkit-kde-0.99.0-2.fc14, polkit-qt-0.99.0-2.fc14, qedje-0.4.0-8.fc14, qgis-1.6.0-3.fc14.1, qscintilla-2.4.6-2.fc14, qzion-0.4.0-10.fc14, shared-desktop-ontologies-0.6.0-1.fc14, sip-4.12.1-4.fc14, soprano-2.6.0-2.fc14, kde-l10n-4.6.1-1.fc14.1, kdegames3-3.5.10-9.fc14, kdebase-workspace-4.6.1-5.fc14, kdebindings-4.6.1-2.fc14, kdelibs-4.6.1-5.fc14, kdeutils-4.6.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.